This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1302844 - Review Request: golang-github-docker-go-units - Transform human friendly measurements into machine friendly values
Review Request: golang-github-docker-go-units - Transform human friendly meas...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lokesh Mandvekar
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-28 13:54 EST by Antonio Murdaca
Modified: 2016-02-26 02:23 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-26 02:23:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
lsm5: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Antonio Murdaca 2016-01-28 13:54:42 EST
Spec URL: http://runcom.ninja/golang-github-docker-go-units.spec
SRPM URL: http://runcom.ninja/golang-github-docker-go-units-0.2.0-1.fc23.src.rpm

Koji buils:

- f23:     http://koji.fedoraproject.org/koji/taskinfo?taskID=12713807
- rawhide: http://koji.fedoraproject.org/koji/taskinfo?taskID=12713817

Description: go-units is a library to transform human friendly measurements into machine friendly values

Fedora Account System Username: runcom

Additional information: this is the latest tag currently available - v0.2.0
Comment 1 Lokesh Mandvekar 2016-01-28 14:01:30 EST
- specfile conforms to current golang packaging draft
- license correct and valid
- only sources installed

package approved.

We gotta wait until you're sponsored into packagers before you can ask for dist-git (I think).
Comment 2 Gwyn Ciesla 2016-02-03 08:26:19 EST
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/golang-github-docker-go-units
Comment 3 Fedora Update System 2016-02-16 04:13:12 EST
golang-github-docker-go-units-0.2.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-bf57c35ea0
Comment 4 Fedora Update System 2016-02-17 01:28:02 EST
golang-github-docker-go-units-0.2.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-bf57c35ea0
Comment 5 Fedora Update System 2016-02-26 02:23:01 EST
golang-github-docker-go-units-0.2.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.